Subject: Ticket Assigned - Return of Product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 05:54:27 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of Product  
 
Dear Sir /Ma'am,  

 
Hello. I would like to return my order #
 
6378190493, the white blouse from Splash but it does'nt appear on my orders account that's why I made this e-mail.  

 
Hope you can help me tohave an action for it to be returned since I couldn't use it.  

 
Thank you very much.  

 Sincerely yours,    
Claudette Ignacio  

 

 

 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3749313